/*-----------------------------------------------------------------------------

DE ACA PARA ABAJO SE DEFINEN VALORES DEFAULT, QUE SE TOMAN PARA TODA RESOLUCION
SALVO QUE SE ESPECIFIQUE ALGO DISTINTO MÄS ABAJO.

--------------------------------------------------------------------------------*/

body {
    font-family: 'Poppins', sans-serif;
}

/* para el hidding navbar en cliente*/
.smart-scroll{
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.scrolled-down{
   transform:translateY(-100%); transition: all 0.3s ease-in-out;
}
.scrolled-up{
   transform:translateY(0); transition: all 0.3s ease-in-out;
}

.owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}


/* ---------------------------------- */
.circle-brand-img {
        display: inline-block;
        border-radius: 50%;
        overflow: hidden;
        border: 2px solid;
        border-color: #FFF;
        height: 140px;
        width: 140px;
        z-index: 10;
    }

/* Para las opciones del menú cliente logueado */

.sliding-menu li{
	color: grey !important;
	font-size: 15px;
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*Clases de Stepper propio */
.b_stepper {
cursor:pointer;
font-size: 28px;
webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}


/* Sliding menu from bottom */
.navbar-fixed-bottom {
    margin-bottom: 20px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: static;
}
.navbar-fixed-bottom {
    top: 0;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    left: 0;
    margin-bottom: 0;
    right: 0;
    z-index: 1030;
}
.navbar {
    overflow: visible;
}

/* Para las listas de tipo Flushed */
.flushed-list .list-group-item {
	border-left:0;
	border-right:0;
}
.flushed-list .list-group-item:last-child {
  border-bottom: 0;
}
.flushed-list .list-group-item:first-child {
  border-top: 0;
}
/* DESDE AQUI CSS NUEVA CABECERA */

.store-name {
    padding-top: 20px !important;
    color: #000;
}

.adress {
    font-size: 13px;
    color: #777;
}

.iconocall {
    color: #000;
    margin-top: 10px;
    font-size: 15px;
}

.phone-number {
    color: #000;
}

.iconoredes {
    font-size: 25px;
}

.iconodir {
    color: #D7CCC8;
    font-size: 14px;
}

.textscroll {
    color: #777;

}

.reservas-text {
    margin-left: 10px;
    margin-right: 5px;
    font-size: 15px;
}

.socialoverlay {
    position: absolute;
    right: 0;
    top: 0;
    align-content: center;
    cursor: pointer;
    margin-top: 40px;
    margin-right: 15px;
    -webkit-filter: drop-shadow(5px 5px 5px #fff);
    filter: drop-shadow(5px 5px 5px rgb(0, 0, 0));
    z-index: 10;
}

.socialoverlay a {
    color: #FFF;
}

.scroll-wrap {
    width: 100%;
    clear: both;
    position: relative;
    height: 25px;
    overflow: hidden;
}

.scroll {
    display: inline-block;
    position: absolute;
    min-width: 400%;
    left: 100%;

    -webkit-animation: meroscroll 30s 2s infinite;
    -moz-animation: meroscroll 30s 2s infinite;
    -ms-animation: meroscroll 30s 2s infinite;
    animation: meroscroll 10s 2s infinite;

    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    animation-timing-function: linear;
}

.scroll:hover {
    -webkit-animation-play-state: paused;
    -ms-animation-play-state: paused;
    -moz-animation-play-state: paused;
    animation-play-state: paused;

}

.scroll>li {
    float: left;
    list-style: none;
}

.scroll>li span {
    margin-right: 8px;
    font-size: 14px;
}

@-webkit-keyframes meroscroll {
    from {
        left: 100%
    }

    to {
        left: -150%
    }
}

@-ms-keyframes meroscroll {
    from {
        left: 100%
    }

    to {
        left: -150%
    }
}

@-moz-keyframes meroscroll {
    from {
        left: 100%
    }

    to {
        left: -150%
    }
}

@keyframes meroscroll {
    from {
        left: 100%
    }

    to {
        left: -250%
    }
}


.iconox {

    margin: 3px;
    font-size: 40px;
}


video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    transform: rotateZ(0);
}




/* HASTA AQUI CSS NUEVA CABECERA */


.footer-copyright {
    margin-bottom: 20px;
    /* color: rgb(255, 255, 255); */
    font-size: 10px;
}

a:link {
    background-color: transparent;
    text-decoration: none;
}




.embed-container {
    --video--width: 1296;
    --video--height: 540;
    position: relative;
    padding-bottom: calc(var(--video--height) / var(--video--width) * 100%);
    /* 41.66666667% */
    overflow: hidden;
    max-width: 100%;
    background: black;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.theme-black {
    background-color: #000 !important;
}

.theme-black .phone-number {
    color: #FFF;
}

.theme-black .store-name {
    color: #FFF !important;
}

.theme-black .item-selector {
    background-color: rgb(32, 31, 31);
    color: #FFF !important;
}

.theme-black .menu-text {
    color: #FFF !important;
}

.theme-black .item-selector .itemname {
    color: #FFF !important;
}

.theme-black .item-selector .details {
    color: #FFF !important;
}

.theme-black .item-selector .price {
    color: #FFF !important;
}
.theme-black .price-color {
	color: #FFF;
}

/* para la vista del Item */
.theme-black .modal-content {
    color: #FFF !important;
    background-color: #212121;
}

.theme-black .itemprice,
.theme-black .itemname {
    color: #FFF !important;
    font-weight: bold;
}

.theme-black blockquote {
    border-right: 5px solid #FFF;
    color: #FFF !important;
    font-weight: bold;
}

.theme-black .ctrl {
    background-color: #212121;
}

/*///////////////// TEMA MARRON /////////////////*/
.theme-brown {
    background-color: #5D4037;
}

.theme-brown .menu-text {
    color: #FFF !important;
}

.theme-brown .store-name {
    color: #FFF !important;
}

.theme-brown .phone-number {
    color: #FFF;
}

.theme-brown .store-data {
    color: #FFF !important;
    filter: brightness(90%);
}

.theme-brown .item-selector {
    background-color: #D7CCC8;
    color: #FFF !important;
}

.theme-brown .item-selector .itemname {
    color: #795548 !important;
}

.theme-brown .item-selector .details {
    color: #795548 !important;
}

.theme-brown .item-selector .price {
    color: #795548 !important;
}

.theme-brown .price-color {
	color: #FFF;
}

/* para la vista del Item */
.theme-brown .modal-content {
    color: #795548;
    background-color: #D7CCC8;
}

.theme-brown .itemprice,
.theme-brown .itemname {
    color: #795548 !important;
    font-weight: bold;
}

.theme-brown blockquote {
    border-right: 5px solid #795548;
    color: #000 !important;
    font-weight: bold;
}

.theme-brown .ctrl {
    background-color: #D7CCC8;
}

/*///////////////// TEMA AMBER /////////////////*/
/* TEMA AMBAR */
.theme-amber {
    background-color: #FFECB3;
}


.theme-amber .menu-text {
    color: #212121;
}

.theme-amber .store-name {
    color: #757575 !important;
}

.theme-amber .store-data {
    color: grey !important;
    filter: brightness(90%);
}

.theme-amber .item-selector {
    background-color: #FFECB3;
    color: #FFF !important;
}

.theme-amber .item-selector .itemname {
    color: #212121 !important;
}

.theme-amber .item-selector .details {
    color: #212121 !important;
}

.theme-amber .item-selector .price {
    color: #795548 !important;
}

.theme-amber .price-color {
	color: #000;
}

/* para la vista del Item */
.theme-amber .modal-content {
    color: #757575 !important;
    background-color: #FFECB3;
}

.theme-amber .itemprice,
.theme-amber .itemname {
    color: #212121 !important;
    font-weight: bold;
}

.theme-amber blockquote {
    border-right: 5px solid #757575;
    color: #757575 !important;
    font-weight: bold;
}

.theme-amber .ctrl {
    background-color: #FFECB3;
}

/*///////////////// TEMA VERDE /////////////////*/
/* TEMA GREEN */
.theme-green {
    background-color: #FFECB3;
}


.theme-green .menu-text {
    color: #212121;
}

.theme-green .store-name {
    color: #757575 !important;
}

.theme-green .store-data {
    color: grey !important;
    filter: brightness(90%);
}

.theme-green .item-selector {
    background-color: #FFECB3;
    color: #FFF !important;
}

.theme-green .item-selector .itemname {
    color: #212121 !important;
}

.theme-green .item-selector .details {
    color: #212121 !important;
}

.theme-green .item-selector .price {
    color: #795548 !important;
}

.theme-green .price-color {
	color: #FFF;
}

/* para la vista del Item */
.theme-green .modal-content {
    color: #757575 !important;
    background-color: #FFECB3;
}

.theme-green .itemprice,
.theme-green .itemname {
    color: #212121 !important;
    font-weight: bold;
}

.theme-green blockquote {
    border-right: 5px solid #757575;
    color: #757575 !important;
    font-weight: bold;
}

.theme-green .ctrl {
    background-color: #FFECB3;
}

/*///////////////////////////////////////////////////////*/

/* TEMA ROSA */
.theme-pink {
    background-color: #F8BBD0;
}

.theme-pink .store-name {
    color: #212121 !important;
}

.theme-pink .store-data {
    color: grey !important;
    filter: brightness(90%);
}

.theme-pink .item-selector {
    background-color: #FFF;
    color: #FFF !important;
}

.theme-pink .item-selector .itemname {
    color: #E91E63 !important;
}

.theme-pink .item-selector .details {
    color: #212121 !important;
}

.theme-pink .item-selector .price {
    color: #C2185B !important;
}

.theme-pink .price-color {
	color: #000;
}

/* TEMA AZUL */
.theme-blue {}

.gdiamoBody {
    max-width: 680px;
    width: 70%;
    margin: 0 auto;
}



.cart-info-container {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 10px;
    margin-bottom: 20px;
    margin-top: 40px;
}

.cart-footer {
    margin: 0 !important;
    left: 0;
    bottom: 0;
    height: 40px;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
}


.ads-carousel {
    max-width: 600px;

}

/* ESTO LEELO Y BORRALO.
otras formas de usar position.
position fixed, es poner un elemento seteando el lugar que ocupa sin darle bola al resto como por encima,
pero fijado para que el scroll no lo afecte
position absolute, es poner un elemento seteando el lugar que ocupa sin darle bola al resto como por encima,
si scrolleas se mueve
display float, es un objeto flotante, después le pones la ubicación
float: left o right
*/

h4,
.h4 {
    font-size: 16px;
}

.info-box-3 {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}


/* Container para el scanner QR del Index Page */
.scanner-container {
    width: 100%;
    height: 100%;
    text-align: center;
}

.scanner-preview {
    height: 400px;
    background: black;
    border-radius: 10px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    border: 2px solid;
}

/* Propiedades de clase circulo */
.circle-logo-img {
    position: absolute;
    margin-top: 200px;
    margin-left: 50px;
    /* propiedades del circulo */
    border-radius: 50%;
    overflow: hidden;
    /* justify-content: center; */
    /* align-items: center; */
    border: 2px solid;
    border-color: #FFF;
    box-shadow: 2px 2px 4px;
    height: 100px;
    width: 100px;
    z-index: 10;
}

/* Loguito goodiamo web*/
.goodiamo-header-text {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    margin-top: 10px;
    margin-right: 10px;
    -webkit-filter: drop-shadow(5px 5px 5px #fff);
    filter: drop-shadow(5px 5px 5px rgb(0, 0, 0));
    z-index: 10;
}

/* Propiedades de clase imagen dentro del circulo */
.logo-img {
    width: auto;
    height: 100%;
}


.img-thumbnail_item {
    width: 200px;
    height: auto;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
}

/* Propiedades del container de la lista de productos */
.list_product {
    left: 1%;
    right: 1%;
    padding-left: 25px !important;
    padding-right: 25px !important;
    text-align: center;
    padding-bottom: 20px !important;
    overflow-y: scroll;
    position: absolute;
    /* background-color: rgba(215, 44, 44, 0.4); */
    /*height:calc(85% - 100px);*/
}

/* Propiedades de clase del Menu de Categorias*/
.category-selector-banner {
    border-radius: 15px;
    width: 25%;
    height: auto;
	cursor: pointer;
}

/*.category-selector-banner:hover,*/
.category-item-selected {
    border: 2px solid;
    border-color: white;
    border-radius: 15px;
    width: 25%;
    height: auto;
}

/* Propiedades de clase del Categorias para tienda */
.category-store {
    border-radius: 15px;
    width: 200px !important;
    height: 200px !important;
}

/* Propiedades de clase de la imagen del Menu de Categorias*/
.category-selector-banner img {
    width: 100%;
    height: 100%;
}

/* Propiedades de clase del Texto Menu de Categorias*/
.category-selector-caption {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: rgb(255, 255, 255);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-user-select: none;
}

.pn-ProductNav {
    /* Make this scrollable when needed */
    overflow-x: auto;
    /* We don't want vertical scrolling */
    overflow-y: auto;
    /* Make an auto-hiding scroller for the 3 people using a IE */
    -ms-overflow-style: -ms-autohiding-scrollbar;
    /* For WebKit implementations, provide inertia scrolling */
    -webkit-overflow-scrolling: touch;
    /* We don't want internal inline elements to wrap */
    white-space: nowrap;

    /* Remove the default scrollbar for WebKit implementations */
    &::-webkit-scrollbar {
        display: none;
    }
}

.pn-ProductNav_Link {
    padding-right: 15px;
    display: inline-flex;
    align-items: center;

}

.category-item-selected {
    border: 2px solid;
    border-color: white;
    width: 27%;
    height: auto;
}



/* Propiedades de clase Modal para ver el ITEM */
.modal-dialog-item {
    width: 40%;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;

}

.modal-dialog-item {
    display: inline-block;
    border-radius: 10px;
    vertical-align: middle;
}


/* Propiedades de clase de los detalles del Modal del Item*/
.item-details {
    display: float;
    text-align: right;
    float: right;
    max-height: 60%;
    width: 95%;
}

/* Titulo detalle grande! */
.item-details .itemname {
    position: relative;
    margin-left: 20px;
    right: 5%;
    text-align: left;
    width: 90%;
    /*max-width:180px;*/
    font-size: 1.5em;
    font-weight: bold;


}

.item-details .price {
    position: relative;
    right: 5%;
    width: 90%;
    text-align: right;
    /*max-width:180px;*/
    font-size: 1.5em;
}


.item-details .details {
    /* position: relative; */
    right: 5%;
    width: 90%;
    text-align: left;
    /*max-width:180px;*/
    font-size: 2em;

}

.item-footer {
    position: relative;
    bottom: 0;

}

/* DISABLE ITEM IN PRODLIST */
.disabledRow {
    opacity: 0.4;
}

/* TAMAÑO DITEM SECCION TEXTO PANTALLA PRINCIPAL */
.proditem {
    width: 100%;
}

/* TITULO ITEM PANTALLA PRINCIPAL */
.proditem .itemname {
    /* top: 0px; */
    left: 15px;
    right: 15PX;
    width: 100%;
    color: black;
    text-align: left;
    font-size: 13px;
    /* font-size: 30; */
    font-weight: bold;
}

/* DETALLE ITEM PANTALLA PRINCIPAL */
.proditem .details {
    /* bottom: 0px; */
    left: 15px;
    top: 50px;
    width: 95%;
    color: rgb(85, 85, 90);
    text-align: left;
    font-size: 75%;
    text-transform: capitalize;
}

/* PRECIO ITEM PANTALLA PRINCIPAL */
.proditem .price {
    position: absolute;
    bottom: 10px;
    right: 20px;
    width: 20%;
	color: #ee523e;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
}

.price-color {
	color: #ee523e;
}

/* DESDE ACA EL BOTON DE WHATSAP */
.show-wa {
    visibility: visible;
}

.hide-wa {
    visibility: hidden;
}

.wachat {
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    margin-bottom: 30px !important;
    margin-left: 30px !important;
    width: 60px;
    height: 60px;
    text-align: center;
    color: grey;
    z-index: 10;
    background-color: #4AB969;
    border-radius: 50px;
    border: 2px solid #FFF;
}


/* DESDE ACA EL CARRITO DE PEDIDO */
.show-cart {
    visibility: visible;
}

.hide-cart {
    visibility: hidden;
}

.cart {
    position: fixed !important;
    bottom: 0 !important;
    right: 0 !important;
    margin-bottom: 40px !important;
    margin-right: 120px !important;
    width: 60px;
    height: 60px;
    text-align: center;
    color: grey;
    z-index: 10;
    background-color: #E91E63;
    border-radius: 50px;
    border: 2px solid #FFF;
}


.label-cart {
    position: fixed;
    bottom: 0;
    right: 0;
    vertical-align: middle;
    padding-top: 3px;
    margin-bottom: 80px;
    margin-right: 110px;
    color: #E91E63;
    width: 30px;
    height: 30px;
    font-size: 12px;
    font-weight: bold;
    z-index: 11;
    background-color: white;
    border: 2px solid #FFF;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -ms-transform: translateY(-50%);
    border-radius: 50px;
}


/* DESDE ACA BUTTON FLAT */

.btn-flat,
.btn-flat:active,
.btn-flat:focus {
    height: 40px;
    background: transparent !important;
    color: #E91E63;
    border: 2px solid #E91E63;
    border-radius: 50px;
}


/* DESDE ACA TOUCHSPINER PARA CANTIDAD DE PRODUCTOS */
.item-buttom {
    margin-top: 20px;
    width: 100%;
}

.ctrl {
    display: flex;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    font-size: 17px;
}

.ctrl__counter {
    position: relative;
    width: 60px;
    height: 40px;
    color: #E91E63;
    text-align: center;
    overflow: hidden;
}

.ctrl__counter.is-input .ctrl__counter-num {
    visability: hidden;
    opacity: 0;
    -webkit-transition: opacity 100ms ease-in;
    transition: opacity 100ms ease-in;
}

.ctrl__counter.is-input .ctrl__counter-input {
    visability: visible;
    opacity: 1;
    -webkit-transition: opacity 100ms ease-in;
    transition: opacity 100ms ease-in;
}

.ctrl__counter-input {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
    box-shadow: none;
    outline: none;
    border: none;
    color: #E91E63;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    visability: hidden;
    opacity: 0;
    -webkit-transition: opacity 100ms ease-in;
    transition: opacity 100ms ease-in;
}

.ctrl__counter-num {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 40px;
    visability: visible;
    opacity: 1;
    -webkit-transition: opacity 100ms ease-in;
    transition: opacity 100ms ease-in;
}

.ctrl__counter-num.is-increment-hide {
    opacity: 0;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    -webkit-animation: increment-prev 100ms ease-in;
    animation: increment-prev 100ms ease-in;
}

.ctrl__counter-num.is-increment-visible {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation: increment-next 100ms ease-out;
    animation: increment-next 100ms ease-out;
}

.ctrl__counter-num.is-decrement-hide {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-animation: decrement-prev 100ms ease-in;
    animation: decrement-prev 100ms ease-in;
}

.ctrl__counter-num.is-decrement-visible {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation: decrement-next 100ms ease-out;
    animation: decrement-next 100ms ease-out;
}

.ctrl__button {
    width: 30px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    background-color: #E91E63;
    -webkit-transition: background-color 100ms ease-in;
    transition: background-color 100ms ease-in;
}

.ctrl__button:hover {
    background-color: #E91E63;
    -webkit-transition: background-color 100ms ease-in;
    transition: background-color 100ms ease-in;
}

.ctrl__button:active {
    background-color: red;
    -webkit-transition: background-color 100ms ease-in;
    transition: background-color 100ms ease-in;
}

.ctrl__button--decrement {
    border-radius: 25px 0 0 25px;
}

.ctrl__button--increment {
    border-radius: 0 25px 25px 0;
}

@-webkit-keyframes decrement-prev {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes decrement-prev {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes decrement-next {
    from {
        opacity: 0;
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
}

@keyframes decrement-next {
    from {
        opacity: 0;
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
}

@-webkit-keyframes increment-prev {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes increment-prev {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes increment-next {
    from {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
    }
}

@keyframes increment-next {
    from {
        opacity: 0;
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
    }
}


/* CLASES PARA LA VISTA DEL CARRITO */

.cart-view {
    width: 90%;
}

.cart-content {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 10px !important;
}

.cart-body {
    width: 100%;
    text-align: center;
    height: 20%;
    padding-left: 20px !important;
}

.cart-list {
    margin: auto;
    width: 90%;
    overflow-y: auto;
    height: 100%;
}



.cart-row {
    width: 100%;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    border-right: 0px;
    border-left: 0px;
    border-style: dotted;
}


.cart-banner {
    height: auto;
    width: 100%;
    max-height: 80px;
    max-width: 120px;

}

.cart-banner-name {
    /* font-family: "Roboto", sans-serif; */
    padding-left: 2%;
    font-size: 14px;
    font-weight: bold;
    text-align: left !important;
}

.cart-banner-name h4 {
    font-size: 14px;
}

.cart-banner-name p {
    font-size: 11px;
    color: grey;

}

.cart-name {
    font-family: "Roboto", sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 5px !important;
}

.cart-price {
    text-align: left;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.remove-button {
    padding-left: 5px !important;
}


/* HASTA ACA TOUCHSPINER PARA CANTIDAD DE PRODUCTOS */


/*-----------------------------------------------------------------------------

DE ACA PARA ABAJO SE DEFINEN VALORES ESPECIALES POR RESOLUCION.

--------------------------------------------------------------------------------*/

.circletest {
    background-color: #ee523e;
    /* display: inline-block; */
    /* position: fixed; */
    /* width: 100%; */
    /* top: 100; */
    /* top: 0; */

    /* left: 50; */
    /* background-color: rgba(0, 0, 0, 0.5); */
    /* z-index: 10; */
}



.drop-shadow {
    text-shadow: 1px 1px 1px;
}


/* USAR ESTA PARA CELULARES */
@media (max-width: 767px) {
    .gdiamoBody {
        width: 100% !important;
    }

    .modal-dialog-item {
        width: 95%;
    }

    .cart {
        position: fixed !important;
        bottom: 0 !important;
        right: 0 !important;
        margin-bottom: 20px !important;
        margin-right: 30px !important;
        width: 60px;
        height: 60px;
        text-align: center;
        color: grey;
        z-index: 10;
        background-color: #E91E63;
        border-radius: 50px;
        border: 2px solid #FFF;
    }


    .label-cart {
        position: fixed;
        bottom: 0;
        right: 0;
        vertical-align: middle;
        padding-top: 3px;
        margin-bottom: 50px;
        margin-right: 15px;
        color: #E91E63;
        width: 30px;
        height: 30px;
        font-size: 12px;
        font-weight: bold;
        z-index: 11;
        background-color: white;
        border: 2px solid #FFF;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -ms-transform: translateY(-50%);
        border-radius: 50px;
    }

    .cart-info-container {
        margin-bottom: 20px;
        margin-top: 30px;
    }

    .cart-view {
        width: 100%;
    }

    .goodiamo-header-text {
        font-size: 10px;
    }

    .circle-logo-img {
        position: absolute;
        margin-top: 100px;
        margin-left: 10px;
        /* propiedades del circulo */
        border-radius: 50%;
        overflow: hidden;
        /* justify-content: center; */
        /* align-items: center; */
        border: 2px solid;
        border-color: #FFF;
        box-shadow: 2px 2px 4px;
        height: 90px;
        width: 90px;
        z-index: 10;
    }

    .circle-logo-imgpedido {
        /* margin-top: 90px; */
        margin-left: 0px;
        /* propiedades del circulo */
        border-radius: 50%;
        /* overflow: hidden; */
        /* justify-content: center; */
        /* align-items: center; */
        border: 2px solid;
        border-color: rgb(145, 8, 8);
        box-shadow: 2px 2px 4px;
        height: 70px;
        width: 70px;
        /* z-index: 10; */
    }

    .logo-img {
        /*propiedades de la imagen dentro del circulo*/
        width: auto;
        height: 100%;
    }


    /*  LISTA DE PRODUCTOS */
    .list_product {
        left: 1%;
        right: 1%;
        padding-left: 10px !important;
        padding-right: 10px !important;
        text-align: center;
        padding-bottom: 3px !important;
        overflow-y: scroll;
        position: absolute;
        /*height:calc(85% - 100px);*/
    }

    .img-thumbnail_item {
        width: 60%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: center;
    }


    .img-thumb {
        max-width: 80%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
        padding: 4px;
        line-height: 1.42857143;
        background-color: #fff;
        border-radius: 20px;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }
}

/* Tablets---------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}